@font-face {
  font-family: "iconfont"; /* Project id 5196099 */
  src: url('iconfont.woff2?t=1785830647155') format('woff2'),
       url('iconfont.woff?t=1785830647155') format('woff'),
       url('iconfont.ttf?t=1785830647155') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianxiwomen:before {
  content: "\e612";
}

.icon-weixin1:before {
  content: "\e856";
}

.icon-right:before {
  content: "\e60a";
}

.icon-jiantou_shang1-copy:before {
  content: "\ecdd";
}

.icon-dizhi1:before {
  content: "\e63e";
}

.icon-dianhua1:before {
  content: "\e6b4";
}

.icon-a-11:before {
  content: "\e61b";
}

.icon-ins:before {
  content: "\e685";
}

.icon-link:before {
  content: "\e60f";
}

.icon-linkedin:before {
  content: "\e92a";
}

.icon-zhiding1:before {
  content: "\e63d";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-icon_tab_whatApp:before {
  content: "\e7f4";
}

.icon-youtobe:before {
  content: "\e6ca";
}

.icon-facebook:before {
  content: "\e635";
}

.icon-tijiaowendang:before {
  content: "\e633";
}

.icon-ic_search24px:before {
  content: "\e616";
}

.icon-chahao:before {
  content: "\e61a";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-jianhao1:before {
  content: "\e729";
}

.icon-liuyanfill:before {
  content: "\e743";
}

.icon-weixin2:before {
  content: "\e61e";
}

.icon-shanchu:before {
  content: "\e643";
}

.icon-fasong:before {
  content: "\e642";
}

.icon-youxiang1:before {
  content: "\e607";
}

.icon-chanpinguanli:before {
  content: "\e7b6";
}

.icon-fanhuidingbu:before {
  content: "\e608";
}

.icon-youxiang2:before {
  content: "\e908";
}

.icon-phone:before {
  content: "\e725";
}

.icon-gouwuche1:before {
  content: "\e690";
}

.icon-dizhi:before {
  content: "\e609";
}

.icon-icon_play:before {
  content: "\e611";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-star:before {
  content: "\e9a2";
}

.icon-jiantou_shang:before {
  content: "\e614";
}

.icon-arrow-right-s-line:before {
  content: "\e747";
}

.icon-arrow-right-line:before {
  content: "\e748";
}

.icon-arrow-right-s-line1-copy:before {
  content: "\ecde";
}

.icon-pdf2:before {
  content: "\e6a2";
}

.icon-xiazai:before {
  content: "\e66e";
}

.icon-jiantou-copy-copy:before {
  content: "\e668";
}

.icon-guihuasheji:before {
  content: "\e652";
}

.icon-chanquan:before {
  content: "\e600";
}

.icon-dingzhi:before {
  content: "\e842";
}

.icon-peitaofuwu:before {
  content: "\e637";
}

.icon-shejishi:before {
  content: "\e65b";
}

.icon-fenxiaoshangguanli:before {
  content: "\e722";
}

.icon-whatsapp:before {
  content: "\e894";
}

.icon-zhiding:before {
  content: "\e610";
}

.icon-dianhua:before {
  content: "\e679";
}

.icon-jiantou:before {
  content: "\e7ff";
}

.icon-youxiang:before {
  content: "\e651";
}

.icon-quxianjiantou:before {
  content: "\e67a";
}

.icon-twitter:before {
  content: "\e636";
}

.icon-quxianjiantou1-copy:before {
  content: "\ecdf";
}

.icon-quxianjiantou12-copy:before {
  content: "\ece0";
}

.icon-fang-shemeiguifantubiao-facebook:before {
  content: "\e71d";
}

.icon-fang-shemeiguifantubiao-linkedin:before {
  content: "\e71e";
}

.icon-fang-shemeiguifantubiao-instagram:before {
  content: "\e71f";
}

.icon-fang-shemeiguifantubiao-youtube:before {
  content: "\e720";
}

.icon-tuite:before {
  content: "\e604";
}

.icon-sousuo:before {
  content: "\e606";
}

.icon-baojia:before {
  content: "\e646";
}

